[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: testing wanted: debian-installer, now with 2.6.15



Jay Estabrook wrote:

>Tried the netinstall CD from 02/07/06 on LX164, and found the following:
>
>1. installer used 2.6.15 kernel with LEGACY_START option
>2. installed kernel 2.4.27 with LEGACY_START option
>
>Neither of those will boot on DS15/DS25/ES45 (among others) because of
>the LEGACY_START.
>
>  
>
     Is this the problem with the 3.1 installs on mulitas? I haven't yet
tried this latest iso, wondering whether I should waste another cd-r
trying.




Reply to: